calibration-configurations:
  acq-rate: -1.0
  adjust-mg-baseline: true
  bias-voltage: 300
  blc-hmatch: false
  blc-noise: false
  blc-noise-threshold: 5000
  blc-set-min: true
  blc-stripes: false
  cal-db-interface: tcp://max-exfl-cal001:8015#8044
  cal-db-timeout: 300000
  cell-id-preview: 1
  chunk-size: 1000
  cm-dark-fraction: 0.15
  cm-dark-range:
  - -30.0
  - 30.0
  cm-n-itr: 4
  common-mode: false
  compress-fields:
  - gain
  - mask
  corr-asic-diag: false
  creation-date-offset: 00:00:00
  creation-time: ''
  ctrl-source-template: '{}/MDL/FPGA_COMP'
  energy-threshold: -1000
  ff-gain: 1.0
  force-hg-if-below: true
  force-mg-if-below: true
  gain-mode: -1
  gain-setting: -1
  hg-hard-threshold: 1000
  in-folder: /gpfs/exfel/exp/SPB/202302/p004511/raw
  index-source-template: INDEX/{}/DET/{}:xtdf/
  instrument-source-template: '{}/DET/{}:xtdf'
  integration-time: -1
  karabo-da:
  - AGIPD00
  - AGIPD01
  - AGIPD02
  - AGIPD03
  - AGIPD04
  - AGIPD05
  - AGIPD06
  - AGIPD07
  - AGIPD08
  - AGIPD09
  - AGIPD10
  - AGIPD11
  - AGIPD12
  - AGIPD13
  - AGIPD14
  - AGIPD15
  karabo-id: SPB_DET_AGIPD1M-1
  karabo-id-control: SPB_IRU_AGIPD1M1
  litframe-device-id: ''
  low-medium-gap: true
  mask-noisy-adc: false
  mask-zero-std: false
  match-asics: false
  max-nodes: 8
  max-pulses:
  - 0
  - 352
  - 1
  max-tasks-per-worker: 1
  melt-snow: false
  mem-cells: -1
  mem-cells-db: -1
  metadata-folder: ''
  mg-hard-threshold: 1000
  modules:
  - -1
  n-cores-correct: 16
  n-cores-files: 4
  noisy-adc-threshold: 0.25
  only-offset: false
  out-folder: /gpfs/exfel/d/proc/SPB/202302/p004511/r0083
  overwrite: true
  path-template: RAW-R{:04d}-{}-S{:05d}.h5
  photon-energy: -1.0
  ppu-train-offset: 0
  recast-image-data: ''
  receiver-template: '{}CH0'
  rel-gain: true
  round-photons: false
  run: 83
  sequences:
  - -1
  sequences-per-node: 1
  skip-plots: false
  slopes-ff-from-files: ''
  train-ids:
  - -1
  use-litframe-finder: auto
  use-ppu-device: ''
  use-super-selection: cm
  use-xgm-device: ''
  xray-gain: true
  zero-nans: false
  zero-orange: false
concurrency:
  default:
  - -1
  function: balance_sequences
  parameter: sequences
notebook:
  author: European XFEL Detector Group
  title: AGIPD Offline Correction
pycalibration-version: 3.11.0
python-environment:
  path: /home/xcal/.pyenv/versions/3.8.11/envs/pycalibration-2023-07-12-3.11.0-d013e62/bin/python
  python-version: 3.8.11
report-path: /gpfs/exfel/exp/SPB/202302/p004511/usr/Reports/r83/SPB_DET_AGIPD1M-1_correct_004511_r83_230827_162038_160168.pdf
reproducible: true
retrieved-constants:
  AGIPD00:
    constants:
      BadPixelsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m448/cal.1693135209.5178788.h5
      BadPixelsFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m448/cal.1691075865.5926673.h5
      BadPixelsPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m448/cal.1674752693.0632393.h5
      Noise:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m448/cal.1693135206.812204.h5
      Offset:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m448/cal.1693135203.0877285.h5
      SlopesFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m448/cal.1691075861.1634388.h5
      SlopesPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m448/cal.1674752689.7739317.h5
      ThresholdsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m448/cal.1693135213.5349267.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M448
  AGIPD01:
    constants:
      BadPixelsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m315/cal.1693135219.671456.h5
      BadPixelsFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m315/cal.1691075867.830692.h5
      BadPixelsPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m315/cal.1674752684.045897.h5
      Noise:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m315/cal.1693135215.1770227.h5
      Offset:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m315/cal.1693135211.6165705.h5
      SlopesFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m315/cal.1691075862.0256944.h5
      SlopesPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m315/cal.1674752681.7996807.h5
      ThresholdsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m315/cal.1693135229.7945654.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M315
  AGIPD02:
    constants:
      BadPixelsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m305/cal.1693135216.7173858.h5
      BadPixelsFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m305/cal.1691075868.6303647.h5
      BadPixelsPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m305/cal.1674752603.3622303.h5
      Noise:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m305/cal.1693135212.7799797.h5
      Offset:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m305/cal.1693135209.3563817.h5
      SlopesFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m305/cal.1691075861.6634417.h5
      SlopesPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m305/cal.1674752595.3588362.h5
      ThresholdsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m305/cal.1693135231.0625696.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M305
  AGIPD03:
    constants:
      BadPixelsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m535/cal.1693135217.203262.h5
      BadPixelsFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m535/cal.1691075871.5994146.h5
      BadPixelsPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m535/cal.1674752558.7856605.h5
      Noise:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m535/cal.1693135214.0861702.h5
      Offset:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m535/cal.1693135210.6241894.h5
      SlopesFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m535/cal.1691075862.0115166.h5
      SlopesPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m535/cal.1674752556.8242695.h5
      ThresholdsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m535/cal.1693135221.64499.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M535
  AGIPD04:
    constants:
      BadPixelsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m517/cal.1693135209.9211254.h5
      BadPixelsFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m517/cal.1691075870.681047.h5
      BadPixelsPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m517/cal.1674752575.0646057.h5
      Noise:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m517/cal.1693135205.5849278.h5
      Offset:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m517/cal.1693135199.9170918.h5
      SlopesFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m517/cal.1691075868.6559002.h5
      SlopesPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m517/cal.1674752571.3487222.h5
      ThresholdsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m517/cal.1693135214.115485.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M517
  AGIPD05:
    constants:
      BadPixelsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m313/cal.1693135211.4555044.h5
      BadPixelsFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m313/cal.1691075867.7348263.h5
      BadPixelsPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m313/cal.1674752605.353323.h5
      Noise:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m313/cal.1693135208.2151008.h5
      Offset:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m313/cal.1693135202.3138857.h5
      SlopesFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m313/cal.1691075862.1082408.h5
      SlopesPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m313/cal.1674752598.5746722.h5
      ThresholdsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m313/cal.1693135216.1505125.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M313
  AGIPD06:
    constants:
      BadPixelsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m300/cal.1693135208.446379.h5
      BadPixelsFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m300/cal.1691075867.5237525.h5
      BadPixelsPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m300/cal.1674752629.7573352.h5
      Noise:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m300/cal.1693135204.3530526.h5
      Offset:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m300/cal.1693135200.2678955.h5
      SlopesFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m300/cal.1691075862.0599623.h5
      SlopesPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m300/cal.1674752620.7296169.h5
      ThresholdsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m300/cal.1693135212.7690508.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M300
  AGIPD07:
    constants:
      BadPixelsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m309/cal.1693135217.5420518.h5
      BadPixelsFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m309/cal.1691075869.1787975.h5
      BadPixelsPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m309/cal.1674752607.0282874.h5
      Noise:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m309/cal.1693135214.2902617.h5
      Offset:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m309/cal.1693135211.1206746.h5
      SlopesFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m309/cal.1691075862.1263819.h5
      SlopesPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m309/cal.1674752601.6159723.h5
      ThresholdsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m309/cal.1693135222.0901217.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M309
  AGIPD08:
    constants:
      BadPixelsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m546/cal.1693135212.3270583.h5
      BadPixelsFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m546/cal.1691075869.3284676.h5
      BadPixelsPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m546/cal.1674753510.3885376.h5
      Noise:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m546/cal.1693135208.8532588.h5
      Offset:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m546/cal.1693135203.193556.h5
      SlopesFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m546/cal.1691075861.856883.h5
      SlopesPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m546/cal.1674753506.9047494.h5
      ThresholdsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m546/cal.1693135219.4489973.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M546
  AGIPD09:
    constants:
      BadPixelsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m322/cal.1693135211.948623.h5
      BadPixelsFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m322/cal.1691075869.0068045.h5
      BadPixelsPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m322/cal.1674753617.4750466.h5
      Noise:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m322/cal.1693135209.4266152.h5
      Offset:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m322/cal.1693135204.5515308.h5
      SlopesFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m322/cal.1691075862.0802667.h5
      SlopesPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m322/cal.1674753615.3048182.h5
      ThresholdsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m322/cal.1693135217.8909302.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M322
  AGIPD10:
    constants:
      BadPixelsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m301/cal.1693135223.1125405.h5
      BadPixelsFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m301/cal.1691075869.1136477.h5
      BadPixelsPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m301/cal.1674753588.0941603.h5
      Noise:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m301/cal.1693135219.0789208.h5
      Offset:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m301/cal.1693135215.4141488.h5
      SlopesFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m301/cal.1691075862.107019.h5
      SlopesPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m301/cal.1674753582.7552614.h5
      ThresholdsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m301/cal.1693135236.977911.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M301
  AGIPD11:
    constants:
      BadPixelsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m215/cal.1693135200.525184.h5
      BadPixelsFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m215/cal.1691075869.7193408.h5
      BadPixelsPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m215/cal.1674753571.4440567.h5
      Noise:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m215/cal.1693135197.6720858.h5
      Offset:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m215/cal.1693135194.7711937.h5
      SlopesFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m215/cal.1691075862.116374.h5
      SlopesPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m215/cal.1674753568.8230066.h5
      ThresholdsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m215/cal.1693135206.3720336.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M215
  AGIPD12:
    constants:
      BadPixelsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m434/cal.1693135213.3313153.h5
      BadPixelsFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m434/cal.1691075869.605389.h5
      BadPixelsPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m434/cal.1674753469.8568223.h5
      Noise:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m434/cal.1693135209.4720685.h5
      Offset:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m434/cal.1693135204.9795454.h5
      SlopesFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m434/cal.1691075862.1329806.h5
      SlopesPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m434/cal.1674753466.4679263.h5
      ThresholdsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m434/cal.1693135217.926369.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M434
  AGIPD13:
    constants:
      BadPixelsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m316/cal.1693135211.0768573.h5
      BadPixelsFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m316/cal.1691075872.0417557.h5
      BadPixelsPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m316/cal.1674753594.5076075.h5
      Noise:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m316/cal.1693135207.6060312.h5
      Offset:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m316/cal.1693135202.1720974.h5
      SlopesFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m316/cal.1691075870.136154.h5
      SlopesPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m316/cal.1674753591.0596747.h5
      ThresholdsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m316/cal.1693135214.8095956.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M316
  AGIPD14:
    constants:
      BadPixelsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m420/cal.1693135217.1731606.h5
      BadPixelsFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m420/cal.1691075870.6625574.h5
      BadPixelsPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m420/cal.1674753592.7743096.h5
      Noise:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m420/cal.1693135208.5577903.h5
      Offset:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m420/cal.1693135203.9265485.h5
      SlopesFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m420/cal.1691075868.1638033.h5
      SlopesPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m420/cal.1674753586.277552.h5
      ThresholdsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m420/cal.1693135221.2063386.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M420
  AGIPD15:
    constants:
      BadPixelsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m523/cal.1693135211.8492427.h5
      BadPixelsFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m523/cal.1691075869.7879908.h5
      BadPixelsPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m523/cal.1674753577.041958.h5
      Noise:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m523/cal.1693135209.3287714.h5
      Offset:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m523/cal.1693135205.534102.h5
      SlopesFF:
        creation-time: '2023-07-29 19:49:40+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m523/cal.1691075866.9589276.h5
      SlopesPC:
        creation-time: '2023-01-11 16:48:58+01:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m523/cal.1674753574.9720745.h5
      ThresholdsDark:
        creation-time: '2023-08-27 13:08:01+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m523/cal.1693135216.6233377.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M523
  time-summary:
    SAll:
      Q1M1:
        Offset: '2023-08-27 13:08:01+02:00'
        SlopesFF: '2023-07-29 19:49:40+02:00'
        SlopesPC: '2023-01-11 16:48:58+01:00'
      Q1M2:
        Offset: '2023-08-27 13:08:01+02:00'
        SlopesFF: '2023-07-29 19:49:40+02:00'
        SlopesPC: '2023-01-11 16:48:58+01:00'
      Q1M3:
        Offset: '2023-08-27 13:08:01+02:00'
        SlopesFF: '2023-07-29 19:49:40+02:00'
        SlopesPC: '2023-01-11 16:48:58+01:00'
      Q1M4:
        Offset: '2023-08-27 13:08:01+02:00'
        SlopesFF: '2023-07-29 19:49:40+02:00'
        SlopesPC: '2023-01-11 16:48:58+01:00'
      Q2M1:
        Offset: '2023-08-27 13:08:01+02:00'
        SlopesFF: '2023-07-29 19:49:40+02:00'
        SlopesPC: '2023-01-11 16:48:58+01:00'
      Q2M2:
        Offset: '2023-08-27 13:08:01+02:00'
        SlopesFF: '2023-07-29 19:49:40+02:00'
        SlopesPC: '2023-01-11 16:48:58+01:00'
      Q2M3:
        Offset: '2023-08-27 13:08:01+02:00'
        SlopesFF: '2023-07-29 19:49:40+02:00'
        SlopesPC: '2023-01-11 16:48:58+01:00'
      Q2M4:
        Offset: '2023-08-27 13:08:01+02:00'
        SlopesFF: '2023-07-29 19:49:40+02:00'
        SlopesPC: '2023-01-11 16:48:58+01:00'
      Q3M1:
        Offset: '2023-08-27 13:08:01+02:00'
        SlopesFF: '2023-07-29 19:49:40+02:00'
        SlopesPC: '2023-01-11 16:48:58+01:00'
      Q3M2:
        Offset: '2023-08-27 13:08:01+02:00'
        SlopesFF: '2023-07-29 19:49:40+02:00'
        SlopesPC: '2023-01-11 16:48:58+01:00'
      Q3M3:
        Offset: '2023-08-27 13:08:01+02:00'
        SlopesFF: '2023-07-29 19:49:40+02:00'
        SlopesPC: '2023-01-11 16:48:58+01:00'
      Q3M4:
        Offset: '2023-08-27 13:08:01+02:00'
        SlopesFF: '2023-07-29 19:49:40+02:00'
        SlopesPC: '2023-01-11 16:48:58+01:00'
      Q4M1:
        Offset: '2023-08-27 13:08:01+02:00'
        SlopesFF: '2023-07-29 19:49:40+02:00'
        SlopesPC: '2023-01-11 16:48:58+01:00'
      Q4M2:
        Offset: '2023-08-27 13:08:01+02:00'
        SlopesFF: '2023-07-29 19:49:40+02:00'
        SlopesPC: '2023-01-11 16:48:58+01:00'
      Q4M3:
        Offset: '2023-08-27 13:08:01+02:00'
        SlopesFF: '2023-07-29 19:49:40+02:00'
        SlopesPC: '2023-01-11 16:48:58+01:00'
      Q4M4:
        Offset: '2023-08-27 13:08:01+02:00'
        SlopesFF: '2023-07-29 19:49:40+02:00'
        SlopesPC: '2023-01-11 16:48:58+01:00'
runtime-summary:
  calibration-jobs:
  - Elapsed: 00:00:50
    End: '2023-08-27T16:28:44'
    JobID: '2778515'
    Start: '2023-08-27T16:27:54'
    State: COMPLETED
    Suspended: 00:00:00
  - Elapsed: 00:26:23
    End: '2023-08-27T16:55:07'
    JobID: '2778516'
    Start: '2023-08-27T16:28:44'
    State: COMPLETED
    Suspended: 00:00:00
  - Elapsed: 00:26:39
    End: '2023-08-27T16:55:23'
    JobID: '2778517'
    Start: '2023-08-27T16:28:44'
    State: COMPLETED
    Suspended: 00:00:00
  - Elapsed: 00:25:56
    End: '2023-08-27T16:54:40'
    JobID: '2778518'
    Start: '2023-08-27T16:28:44'
    State: COMPLETED
    Suspended: 00:00:00
  - Elapsed: 00:26:36
    End: '2023-08-27T16:55:20'
    JobID: '2778519'
    Start: '2023-08-27T16:28:44'
    State: COMPLETED
    Suspended: 00:00:00
  - Elapsed: 00:27:10
    End: '2023-08-27T16:55:54'
    JobID: '2778520'
    Start: '2023-08-27T16:28:44'
    State: COMPLETED
    Suspended: 00:00:00
  - Elapsed: 00:16:55
    End: '2023-08-27T16:45:39'
    JobID: '2778521'
    Start: '2023-08-27T16:28:44'
    State: COMPLETED
    Suspended: 00:00:00
  - Elapsed: 00:15:03
    End: '2023-08-27T16:43:47'
    JobID: '2778522'
    Start: '2023-08-27T16:28:44'
    State: COMPLETED
    Suspended: 00:00:00
  - Elapsed: 00:03:06
    End: '2023-08-27T16:31:50'
    JobID: '2778523'
    Start: '2023-08-27T16:28:44'
    State: COMPLETED
    Suspended: 00:00:00
  - Elapsed: 00:00:03
    End: '2023-08-27T16:55:57'
    JobID: '2778524'
    Start: '2023-08-27T16:55:54'
    State: COMPLETED
    Suspended: 00:00:00
  - Elapsed: 00:00:16
    End: '2023-08-27T16:56:14'
    JobID: '2778525'
    Start: '2023-08-27T16:55:58'
    State: RUNNING
    Suspended: 00:00:00
  pipeline-steps:
    report-compilation-time: '2023-08-27T16:56:14'
    request-time: '2023-08-27T16:20:38'
    submission-time: '2023-08-27T16:27:53'
